[Bug 57568] Re: Cannot play the default radio stations

Jens Fursund jens.fursund at gmail.com
Thu Aug 24 13:26:48 UTC 2006


I usually get the error which is displayed in the screenshot, when
haven't done:

apt-get install gstreamer0.10-ffmpeg

-- 
Cannot play the default radio stations
https://launchpad.net/bugs/57568




More information about the desktop-bugs mailing list